package com.pcloud.book.group.vo;

import java.io.Serializable;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author 戴兴
 * @description TODO
 * @date 2019/2/28 18:15
 */
public class QrStatisticsVO implements Serializable {

    @ApiModelProperty("所有个数")
    private Integer allCount;

    @ApiModelProperty("使用中的个数")
    private Integer inUseCount;

    @ApiModelProperty("未使用的个数")
    private Integer notUseCount;

    public Integer getAllCount() {
        return allCount;
    }

    public void setAllCount(Integer allCount) {
        this.allCount = allCount;
    }

    public Integer getInUseCount() {
        return inUseCount;
    }

    public void setInUseCount(Integer inUseCount) {
        this.inUseCount = inUseCount;
    }

    public Integer getNotUseCount() {
        return notUseCount;
    }

    public void setNotUseCount(Integer notUseCount) {
        this.notUseCount = notUseCount;
    }

    @Override
    public String toString() {
        return "QrStatisticsVO{" +
                "allCount=" + allCount +
                ", inUseCount=" + inUseCount +
                ", notUseCount=" + notUseCount +
                '}';
    }
}